#Tue Jan 29 06:05:23 CST 2019
third-party3|http\://nexus.cfg-global.com/content/groups/public|sources=1548713021155
central|https\://repo.maven.apache.org/maven2|sources=1548713123606
spring-releases|https\://repo.spring.io/libs-release|sources=1548713123606
third-party2|http\://nexus.cfg-global.com/content/repositories/thirdparty|sources=1548713021155
snapshots|http\://nexus.latipay.co.nz/content/repositories/snapshots|sources=1548713123606
